<?php

namespace tw\redis;

use tw\redis\traits\HashTrait;

class ProductRds extends Base
{
    use HashTrait;

    protected function key($pid = false): string
    {
        return 'store:product:' . $pid;
    }
}
